WordPress.org

Ready to get started?Download WordPress

Plugin Directory

!This plugin hasn't been updated in over 2 years. It may no longer be maintained or supported and may have compatibility issues when used with more recent versions of WordPress.

Leopard Admin

"Leopard Admin" is a plugin that skins the administration panel of the popular blogging platform, WordPress.

Will this plugin mess-up the markup?

No, the plugin is completely safe and simply overlays a CSS file on top of the default WordPress administration style. If you prefer the default, simply deactivate the plugin.

Is this plugin compatible with IE?

No. The plugin will automatically detect if you're using IE and will not override the style. The plugin is compatible with all other modern browsers such as Firefox and Safari.

Will it ever be compatible with IE?

I have no plans to but if there's enough demand, I'll work on a version that will make the plugin compatible with IE 7.

Requires: 2.5 or higher
Compatible up to: 2.5
Last Updated: 2008-4-28
Downloads: 26,930

Ratings

3 stars
3.1 out of 5 stars

Support

Got something to say? Need help?

Compatibility

+
=
Not enough data

0 people say it works.
0 people say it's broken.

0,2,0
0,2,0
0,2,0
0,4,0
0,3,0
0,2,0
0,4,0
0,1,0
0,1,0
0,1,0
0,1,0